<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $_SESSION['MenuReminderWebsite'] = $page;
  if ( !IsUserAdmin() ) echo $L_015;
  else
  {
    // Content Begin
     
    // Inhalt zuende
  }
?>